Subject: [rtcweb] RTCWEB WG Interim Meeting, May 19-21, 2014

From: IESG Secretary <[email-masked]>
Date: Thu, 20 Mar 2014 13:09:12 -0700

The RTCWEB working group will hold an Interim meeting with The W3c 
WEBRTC and Media Capture groups May 19-21, 2014 in Washington DC. The 
location will be :

1101 New York Ave NW, Washington, DC 20005

Details on remote participation and registration will be sent to the 
RTCWEB list (https://www.ietf.org/mailman/listinfo/rtcweb) in the next 
few weeks.